<component name="libraryTable">
  <library name="Gradle: androidx.test:monitor:1.4.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a5890217d12996f779a14b1f6659a3bf/monitor-1.4.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a5890217d12996f779a14b1f6659a3bf/monitor-1.4.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a5890217d12996f779a14b1f6659a3bf/monitor-1.4.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test/monitor/1.4.0/2770e38fa6d39242c2fa2e9d2ca3275b1d9debd8/monitor-1.4.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.test/monitor/1.4.0/5d892d39aae695079e3ecc7a841336ff3aeaf40/monitor-1.4.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>